This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56466 - Kickstart Configurator produces defect Kickstart Config with NIS
Kickstart Configurator produces defect Kickstart Config with NIS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-19 08:23 EST by Klaus Steinberger
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 14:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Klaus Steinberger 2001-11-19 08:23:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [de] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
If NIS and Name Switch Cache is selected in the Authentication Tab, a
blank is missing between the NIS-Domain and the --enablecache Option,
see the attached ks.cfg File.
@GNOME
@KDE
@Sound and Multimedia Support
@Network Support
@Messaging and Web Tools
@Graphics and Image Manipulation
@NFS File Server
@Windows File Server
@Network Managed Workstation
@Authoring and Publishing
@Emacs
@Utilities
@Legacy Application Support
@Software Development
@Kernel Development


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Klick on NIS and supply a NISGROUP	
2. Klick on NSCD Cache
3. Save the kickstart File
	

Actual Results:  #Generated by Kickstart Configurator
lang de_DE
langsupport de_DE
keyboard de-latin1-nodeadkeys
#Probe for Mouse
timezone --utc America/New_York
rootpw
reboot
bootloader --location=mbr
install
cdrom
network --bootproto dhcp
auth  --useshadow  --enablemd5  --enablenis --nisdomain
LMU-Phys-GAR--enablecache
firewall --medium
xconfig  --depth 16 --resolution 1280x1024 --defaultdesktop=KDE 
--startxonboot
--card "2 the Max MAXColor S3 Trio64V+" --videoram 256 --monitor "Aamazing
CM-8426"
%packages
@Printing Support
@Classic X Window System
@X Window System


Expected Results:  There should be a blank between the NIS Group name and
--enablecache

Additional info:
Comment 1 Brent Fox 2001-11-20 14:53:29 EST
Fixed in cvs now.  Thanks for your report.  I'm going to push a new ksconfig to
Rawhide soon.
Comment 2 Brent Fox 2002-01-26 23:52:09 EST
ksconfig-1.9.9-1.noarch.rpm is now available in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.